Subject: Re: [ietf-dkim] More on naked CR canonicalization

From: Eric Allman <[email-masked]>
Date: Thu, 03 Aug 2006 12:14:09 -0700

> I'd still like to hear from Eric about this though.

Sorry, I'm trying to dig through the (> 500) DKIM messages that 
remained for me when I returned from vacation.

I'm cool with clarifying the wording in 5.3.  My current draft reads

        Should the message be submitted to the signer with any local
        encoding that will be modified before transmission, such
        conversion to canonical RFC2822 form MUST be done before
        signing. In particular, bare CR or LF characters (used by
        some systems as a local line separator convention) MUST be
        converted to the SMTP-standard CRLF sequence before the
        message is signed.

eric

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html